<?php

namespace App\Http\Controllers\VoyagedifiantDashboard;

use App\Http\Controllers\Controller;
use App\Models\Hotel;
use Illuminate\Http\Request;

class listeHotelController extends Controller
{
    public function showlisteHotel()
    {
        $hotels = Hotel::all();
        return view('page.listeHotel',compact('hotels'));
    }
}
